<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns="http://www.w3.org/1999/xhtml"
                              xmlns:html="http://www.w3.org/1999/xhtml"
                              xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
                              xmlns:wwmode="urn:WebWorks-Engine-Mode"
                              xmlns:wwdoc="urn:WebWorks-Document-Schema"
                              xmlns:wwsplits="urn:WebWorks-Engine-Splits-Schema"
                              xmlns:wwproject="urn:WebWorks-Publish-Project"
                              xmlns:wwlog="urn:WebWorks-XSLT-Extension-Log"
                              xmlns:wwprojext="urn:WebWorks-XSLT-Extension-Project"
                              xmlns:wwexsldoc="urn:WebWorks-XSLT-Extension-Document"
                              exclude-result-prefixes="xsl wwmode wwdoc wwproject wwlog wwprojext wwexsldoc"
>
 <xsl:import href="wwtransform:super" />

 <xsl:template match="wwdoc:Paragraph[@stylename = 'Simple List Container Open']" mode="wwmode:content">
  <wwexsldoc:Text disable-output-escaping="yes">
   <xsl:text>&lt;div class="simple_list" style="border: solid black 1px ; background-color: #C0C0FF"&gt;</xsl:text>
  </wwexsldoc:Text>
 </xsl:template>

 <xsl:template match="wwdoc:Paragraph[@stylename = 'Simple List Container Close']" mode="wwmode:content">
  <wwexsldoc:Text disable-output-escaping="yes">
   <xsl:text>&lt;/div&gt;</xsl:text>
  </wwexsldoc:Text>
 </xsl:template>
</xsl:stylesheet>
